Extended PathlibΒΆ

Extensions to stdlib’s pathlib package.

extended_pathlib require Python3.4 or newer.

You can find the latest version of the source code on Github.

Enjoy,
-Ken

Contents: